<?php


namespace AutoAdmin\Bundle\BrickBuilder\Brick\ConfigSetting;


use Symfony\Component\Form\Extension\Core\Type\TextType;

class ScalarSetting extends AbstractSettingType
{
    public function getDefaultFormType(): string
    {
        return TextType::class;
    }

    public function getDefaultFormTypeOptions(): array
    {
        return array_merge(parent::getDefaultFormTypeOptions(), [

        ]);
    }
}